Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 02:40:45 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Hello!

I requested a return for some of the clothes I bought last Tuesday, 30
March, but they were not picked up yet. I was wondering if I should request
another return or wait for some more days. I'm just afraid that it will be
passed the return date for exchange.

Thanks for your support on this matter.

On Thu, Apr 1, 2021 at 5:25 PM Centrepoint <[email-masked]>
wrote:

> We’d love to hear from you.
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Your feedback is important to us.
> Hi Eauen Galeria, we'd be grateful if you could tell us what you think
> about the products you've just received.
> SPLASH
> Wide Fit Plain Flexi Waist Culottes with Tie Ups
> Color: Blue
> Size: 20
> Quantity: 1
> SAR 20
> Write a review
> <https://www.centrepointstores.com/sa/en/p/161615277?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> SPLASH
> Wide Fit Plain Flexi Waist Culottes with Tie Ups
> Color: Black
> Size: 20
> Quantity: 1
> SAR 20
> Write a review
> <https://www.centrepointstores.com/sa/en/p/161615282?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> CENTREPOINT
> Sporty Side Striped Leggings with Elasticated Waistband
> Color: Black
> Size: M
> Quantity: 1
> SAR 27
> Write a review
> <https://www.centrepointstores.com/sa/en/p/162986044?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> CENTREPOINT
> Trendyol Solid Midi A-line Dress with Long Sleeves and Belted Waist
> Color: Red
> Size: M
> Quantity: 2
> SAR 162
> Write a review
> <https://www.centrepointstores.com/sa/en/p/162942031?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> CENTREPOINT
> Trendyol Solid V-neck Midi A-line Dress with 3/4 Sleeves
> Color: Black
> Size: M
> Quantity: 1
> SAR 99
> Write a review
> <https://www.centrepointstores.com/sa/en/p/162815201?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> SPLASH
> Lee Cooper Polka Dot Print Pinafore with Pocket Detail
> Color: Blue
> Size: L
> Quantity: 1
> SAR 84
> Write a review
> <https://www.centrepointstores.com/sa/en/p/162300266?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
>

-- 
Best regards,
*Eauen Galeria*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2354400